/// id : "c0186c8e9c1240e98aa8f24cc3162243"

class TaskMonth {
  TaskMonth({
    String? id,
  }) {
    _id = id;
  }

  TaskMonth.fromJson(dynamic json) {
    _id = json['id'];
  }

  String? _id;

  TaskMonth copyWith({
    String? id,
  }) =>
      TaskMonth(
        id: id ?? _id,
      );

  String? get id => _id;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['id'] = _id;
    return map;
  }
}
